import { EventRegistry } from './event-registry';
import { purchasePostedEventSchema } from './purchase-posted-event';

export function createDefaultEventRegistry(): EventRegistry {
  const registry = new EventRegistry();
  registry.register(purchasePostedEventSchema);
  return registry;
}
